name: stable
category: openttd
version: 1.3.3
date: 2013-11-29T12:16:00-00:00
base: openttd-1.3.3-
files:
- id: openttd-1.3.3-linux-debian-wheezy-amd64.deb
  size: 5475246
  md5sum: 22ceb991096976129743e1462798d19c
  sha1sum: da77cf83772382568eacc060a5e56680c1da2a76
  sha256sum: aea36c2dd8a42458ae13756aa827f29ab86f6fdeb4724f9dfa51d6f15a724039
- id: openttd-1.3.3-linux-debian-wheezy-i386.deb
  size: 5488228
  md5sum: 6786df87197ec864272cde0cdd227d93
  sha1sum: 63c840d93030f13407ce62186ef8f3bd81bad3a4
  sha256sum: 127fce21fc75aaba05a596dd1dc3f48550f2a23d06152cdfc6cb5b9d99714398
- id: openttd-1.3.3-linux-generic-amd64.tar.gz
  size: 12067390
  md5sum: 119b7a8a209b1145d12e9b6c39f0c79d
  sha1sum: 316964ee3a15e621ab0d92b4ae22eaeacf8ef816
  sha256sum: 5d2811d26504e297118737058de24261dc0f2365edd6c3801db17f2d2a0113b3
- id: openttd-1.3.3-linux-generic-amd64.tar.xz
  size: 7564508
  md5sum: 698dc5a0937fc8ff111249e588610987
  sha1sum: cb3e85f5e8c3626d9939b6782ea871d2aa911dc4
  sha256sum: 5932226884a81d8b5689ceb7fbada6e316b37aa820f1f6335d2f4028d4e5fbb7
- id: openttd-1.3.3-linux-generic-i686.tar.gz
  size: 11811433
  md5sum: e34c15944b32ff22d6c1bb6e93bafe2b
  sha1sum: 8aad887ef50a2ee2438856b8c66a3fe47807f02a
  sha256sum: 0e525cfcde3e5a83b73a6d4fa42cc710b16cbd7a2c5f9538e708353ee45b8d82
- id: openttd-1.3.3-linux-generic-i686.tar.xz
  size: 7388068
  md5sum: 25142c7b292aede8c1a86add5ba12e32
  sha1sum: df57c83664fdf12e8fbade7fce56555a761f0f00
  sha256sum: 09fa7d7904bd68d31960b2f26cc146747b6bbefb59b1d2e0bc157335f0523907
- id: openttd-1.3.3-linux-ubuntu-precise-amd64.deb
  size: 5305674
  md5sum: 83d31ccc3d842f698d836a3c91b5abfd
  sha1sum: 2ca8291187067368c615731804b98d959d7a09ec
  sha256sum: b989877f00bb9dcb10a8764e88ab90d9d845aa7a15c1a3627a4f17be4f7acd21
- id: openttd-1.3.3-linux-ubuntu-precise-i386.deb
  size: 5289850
  md5sum: 80d7865bad9834ffac2e4452090b8ee9
  sha1sum: d7a6f31025a85c76f2c4ee651e9adc0c7002747f
  sha256sum: 586277eeb723c9e5c250a35530cb7c8baa5b80b886638484f6f0eecb5bf436f3
- id: openttd-1.3.3-linux-ubuntu-raring-amd64.deb
  size: 5338714
  md5sum: 3606b7ae4c90375c0221cce6a5bbddc4
  sha1sum: 1f2a795a3876b468130fb8727850a942b8f41282
  sha256sum: 4a81275624117bffb2cec2fcbe2eff4f6e1f1430bad638073774dddbbba49992
- id: openttd-1.3.3-linux-ubuntu-raring-i386.deb
  size: 5325908
  md5sum: 35dc57535d1440807ce271f76b965096
  sha1sum: 0f763d91ad9ce6a640c9e8c3c0729acf2ffdad7e
  sha256sum: e4e8d244882d75e6e9488168ad34edd7ace90f994ee900c2b1c6ea80b62aa7d0
- id: openttd-1.3.3-macosx-universal.zip
  size: 15915364
  md5sum: 37d3128660e0ee8e1ef4c5a885f90d69
  sha1sum: 94869150a9df6ab27515b6c3845cc7824bd249a6
  sha256sum: 1f1743232865ec49e9626ffc3d0a4e97c6b56a559471aa55cbe43c9e1480fb2c
- id: openttd-1.3.3-windows-win32.exe
  size: 7089000
  md5sum: 8325a36d60f1589e5559b9537e94e146
  sha1sum: 4c10a0b0bcff87cd98c7cfa26adb4126bfcc3793
  sha256sum: 9f8581d6e8bb4a0edeaf674fb85e10120c4e84332cdc27bd44a432f01f3dc884
- id: openttd-1.3.3-windows-win32.zip
  size: 8498022
  md5sum: c78016ef8ce239e4d2d3b95b2286b193
  sha1sum: 5ee23366a236ad00ce0c2e9d2c709d6a534fe3a3
  sha256sum: 9e915dc8f9cda53cb4f714e627421164ad030cf36d489ffb5dcb70f332005198
- id: openttd-1.3.3-windows-win64.exe
  size: 7503121
  md5sum: 912a6536396ced71163c6ed70eca130b
  sha1sum: a4efc8f1b958b379be575090d9a555d1720c1a41
  sha256sum: 52ec98aabe8dacc9dbac6620e8c2ef922b57d8f72dbcee77a9b27d6525b7b249
- id: openttd-1.3.3-windows-win64.zip
  size: 9043599
  md5sum: 36f59c2c282e290e4382742167eecf4c
  sha1sum: c68331476829fd850c47319767426a5c02711f3c
  sha256sum: 4b23ab43e9f7ccaf1c13e2b0a909e6f5db66a5086bde8e4e7d28ccd581584c95
- id: openttd-1.3.3-windows-win9x.exe
  size: 5406216
  md5sum: 701f37dc4ff73bf70f9a69c0a189ccb8
  sha1sum: 4b07af339d4078d6690294be0e9bbf107213363a
  sha256sum: 1782628d0987ba796aac8f4c5fd090dfd30a04a998e7766633c7ebebb98a0856
- id: openttd-1.3.3-windows-win9x.zip
  size: 6279504
  md5sum: f3330ebeb57ad70580aec5672322988a
  sha1sum: f1bd5890eafbe26651172be98c86a74009659b1c
  sha256sum: 3425e68ca929d570030bfa3f615cd83a9f1108fab269915acad2ca9fa7b5e879
dev_files:
- id: openttd-1.3.3-docs.tar.xz
  size: 7983972
  md5sum: 0b0d2f3722924681756238f17abe6b01
  sha1sum: b368d81e3d70f944dd7bb11dc440cc83afb83868
  sha256sum: a67ce08826bcd187c5b42563e8a20ee5b7e6d49c37aa12885e60947494711ada
- id: openttd-1.3.3-linux-debian-wheezy-amd64-dbg.deb
  size: 19432284
  md5sum: 0e27f45bf61c63cb0fe79cec3610dfc7
  sha1sum: a5c879cbd9a708f410603cf5d8e471c2f574f920
  sha256sum: c17863965010558ceefde3b5c455c0fc00ae7c3cce1b1dec675efde38a2576b7
- id: openttd-1.3.3-linux-debian-wheezy-i386-dbg.deb
  size: 19176802
  md5sum: 61bbe085cdbf656e58d73aca7c535bd1
  sha1sum: 64c603595e2c31300dbda5f1af3a6e241c474688
  sha256sum: b2fa8a73d43361f36a33c4cd8cdfa57ce591f517e11f9f1d9dea9c4ccd8e609b
- id: openttd-1.3.3-linux-ubuntu-precise-amd64-dbg.deb
  size: 18177594
  md5sum: ad176fc81f1f3bc4eb7f6a55766881a6
  sha1sum: f3a25bd821b98a986630e437af2ff5f086d61eb0
  sha256sum: e53c5a334319daca44f460a035b778ef905401c24b36c50008697e8e8c8da618
- id: openttd-1.3.3-linux-ubuntu-precise-i386-dbg.deb
  size: 17883812
  md5sum: 94de1d65bb5f36fbe55b90c5b7f9f220
  sha1sum: 7b8d37f2d2b89e815c881aff826b0be158d4280b
  sha256sum: c6ad18ea9f0e2069ff851fe13f16f922507e9faad62dabffb3c60b90cd15008b
- id: openttd-1.3.3-linux-ubuntu-raring-amd64-dbg.deb
  size: 19276762
  md5sum: 138c65a9c478653eb423d15e596fd386
  sha1sum: 60fd3e51b170d0458ff6a00224945bd386d87396
  sha256sum: f02cb6e18c9292c26f7a0ad5bb915553d101efd483e4c8575540fa8959445cfa
- id: openttd-1.3.3-linux-ubuntu-raring-i386-dbg.deb
  size: 19021770
  md5sum: 3392c20898785667c97b15c00f7c35cb
  sha1sum: 00f750702a1f6821aabe924f6c10e17e308c7b6c
  sha256sum: 790e46bbd1acc512ba8f09a7c0f1499b487030e60f192262888230cb4725758f
- id: openttd-1.3.3-source.tar.gz
  size: 9643325
  md5sum: 09b3d559afcb1399c51763949c9b113a
  sha1sum: d04195d3e571fc00c7bb4e98df92ad6131b1f484
  sha256sum: a21f9f5321ac70ffd2c0dbbb52021f00d4a55f66951e148e08fdcde4475c2d5c
- id: openttd-1.3.3-source.tar.xz
  size: 6370128
  md5sum: 97855877328d61d6c01833c8748a5b96
  sha1sum: 533c04ed18271bbce37dc0e95757142a3394f893
  sha256sum: 6991ed2c0170481800c3a92a1b43546821a658de91d3ac7efe868588387eca5d
- id: openttd-1.3.3-source.zip
  size: 10539455
  md5sum: 5d162fedf5e0b37663f12ca0f9d253f0
  sha1sum: cd44d05cfe00f6819af87d235a809d21daefc1b7
  sha256sum: d36a5ccea59853ee0f4d91b85c2033c59a3ee03ed28e136ba229093b4b358ff3
- id: openttd-1.3.3-windows-win32.pdb.xz
  size: 2594104
  md5sum: 979c63e28c4d1909a53caba43bd3bbf8
  sha1sum: 1e2e13be623c256002cd637f1154f0e5b40e011f
  sha256sum: 586731e36548eb9db7a0631b23dcd4ef6ab67d5ada9ee22d8c9e00bbc83fbd85
- id: openttd-1.3.3-windows-win64.pdb.xz
  size: 2469452
  md5sum: 8fed4dd0a0a6ba2a2cd82be28b854bb1
  sha1sum: 2d0deca3f1e2ddbe11b39fe6836271186c2d2f91
  sha256sum: caf8457f051222caea3f4cae6272189b7579ed397b6fb994a46aec4031f33aee
